:root{--cf-green:#33E2C0;--cf-orange:#FF6F59}body{font-family:'Montserrat',sans-serif;color:#212529 !important}h1,h2,h3,h4,h5,h6{font-family:'Montserrat',sans-serif}a{color:var(--cf-green)}a,a:hover,a:visited,a:active,a:focus{text-decoration:none}a.twitter:hover{color:#1da1f2 !important}a.facebook:hover{color:#1877f2 !important}a.linkedin:hover{color:#0a66c2 !important}a.youtube:hover{color:#f00 !important}a.whatsapp:hover{color:#25d366 !important}.bg-green{background-color:var(--cf-green)}.bg-orange{background-color:var(--cf-orange);color:#fff}.bg-grey{background-color:#F8F8F8}.orange{color:var(--cf-orange)}.btn-green{background-color:var(--cf-green);color:#fff}.btn-green:hover{color:var(--cf-green) !important}.btn-orange{background-color:var(--cf-orange);color:#fff !important}.btn-orange:hover{color:var(--cf-orange) !important}.navbar{font-family:'Roboto Mono',monospace;font-size:1rem}.navbar .active>a{color:var(--cf-orange) !important}.page,.single{margin-top:3rem}.page
.header{}.page .header
h1{font-weight:800;font-size:2.75rem}.page .header
h2{font-size:1.5rem;line-height:2.25rem}.single .header
h1{font-weight:800;font-size:2.75rem}.single .header
h2{font-size:1.5rem;line-height:2.25rem}.single .header
aside{color:#C2C2C2}.single .header .illu-info{font-size: .9rem;color:#C2C2C2}.single
.sidebar{}.single .sidebar
h4{border-bottom:1px dotted var(--cf-orange) !important;padding: .5rem;font-size:1.25rem}.single .sidebar
h5{color:var(--cf-green);font-weight:600}.single .sidebar a:not(.btn){color:#2B2B2B}.single .sidebar
ul{margin:0;padding:0}.single .sidebar
li{list-style-type:none}.breadcrumb
li{color:#C2C2C2 !important}.breadcrumb
a{color:var(--cf-orange)}.resources a:not(.btn){color:var(--cf-orange)}#home
.block{margin-top:5rem;margin-bottom:5rem}#home{margin-top:3rem}#home
.header{}#home .header
h1{font-size:2rem}#home .header
h2{color:var(--cf-orange);font-size:1.5rem}#home
.services{}#home .services
i{font-size:2rem;color:var(--cf-orange)}.related
h4{font-weight:800;font-size:1.5rem}.card{border:none!important}.resource .card-body
aside{font-size: .9rem;color:#C2C2C2}.resource .card-footer{background-color:transparent !important;border:none !important}.resource a:not(.btn), .resource a:hover:not(.btn){color:var(--cf-green)}#contact
.border{border:4px
solid #000 !important}#contact .border-start{border-left:2px solid #000 !important}#contact address
h5{font-size:2rem}#contact address
h6{font-size:1.25rem}#about
.mission{}#about .mission
h3{font-size:2rem}#about .mission
p{font-size:1.25rem}#about .stats
h4{font-size:4rem;font-weight:800}#about .stats
h6{font-size:1.25rem}#about
.timeline{padding:20px}#about
.outer{border-left:2px solid #D4D4D4}#about
.card{position:relative;margin:0
0 20px 20px;padding:10px;border:none !important}#about
.info{display:flex;flex-direction:column;gap:10px}#about
.title{color:#141720;position:relative;font-weight:800;font-family:'Montserrat',sans-serif;font-size:1rem}#about .title::before{content:"";position:absolute;width:15px;height:15px;background:white;border-radius:999px;left:-39px;border:3px
solid var(--cf-orange);outline:4px
solid #fff}#projects{}#projects
.projects{}#projects .projects
h3{font-size:2.5rem}#projects .projects h3>a{color:#2B2B2B}#resources{}#resources .posts
.cat{font-weight:600;color:var(--cf-orange);text-transform:uppercase}#resources .posts
a{color:#000 !important}#resources .posts a:hover{color:var(--cf-green) !important}#resources .posts
h2{font-weight:600}#resources .posts
h3{font-size:1.5rem;font-weight:600}#resources
.excerpt{font-size:1.25rem;line-height:2rem}#resources
time{font-family:'Roboto Mono',monospace}#events{}#events
.events{}#events .events .event:hover{background-color:#F9F9F9}#events .events .event
.date{font-size:4rem;color:#C2C2C2}#events .events .event
h3{font-weight:800}#events .events .event h3>a{color:#2B2B2B}#post
.header{background-image:url('/wp-content/themes/checkfirst/core/img/bg_single_post');background-position:top right;background-repeat:no-repeat;background-size:contain}#newsletter{}#newsletter
h1{font-size:2rem;font-weight:700}#newsletter
h2{font-size:1.15rem;color:#C2C2C2}#jobs .accordion-button{background-color:var(--cf-green) !important;color:#fff !important}#jobs h2.accordion-header{font-size:1.15rem;line-height:1.75rem;color:#8b8b8b}#jobs button.accordion-button{font-weight:400;font-size:1.5rem;color:#444}.about-us-block{background-image:url('/wp-content/themes/checkfirst/core/img/bg_about.png');background-position:center right;background-repeat:no-repeat;background-size:contain;color:#fff;min-height:20vh}.about-us-block
p{font-size:1.25rem}@media (max-width: 992px){.about-us-block{background-image:none}}footer{background-color:rgb(13, 17, 23);color:#fff}footer
.cf{background-color:#000}footer
h6{font-size:1.25rem}footer
a{color:#fff;font-size:1rem}footer a:hover{color:var(--cf-orange) !important}footer
p.copyrights{color:#fff;font-size: .8rem}footer p.copyrights
a{font-size: .8rem;color:var(--cf-green)}footer
li{margin-bottom: .5rem}footer .newsletter-wraper{background-image:linear-gradient(-63deg, var(--cf-green) 0%, var(--cf-orange) 94%);border-radius:1rem}footer .newsletter-wraper .mailing-footer{margin:0.1rem -0.6rem;padding:3rem;border-radius:1rem}footer .newsletter-wraper .mailing-footer
h4{font-weight:900;color:#fff;font-size:2.5rem}footer .newsletter-wraper .mailing-footer
h5{font-size:1.5rem;color:#8B949E;font-weight:100}footer .newsletter-wraper .mailing-footer
input{background-color:#000;border:none;color:#fff}footer .newsletter-wraper .mailing-footer
a{border:none;background-color:#000 !important}footer .dark-bg{background-color:rgb(13, 17, 23)}.nf-form-content
label{font-size:14px !important;font-weight:300 !important}.nf-form-fields-required{color:#fff !important}.label-right .nf-field-description{margin-right:initial !important}.ugc{}.ugc
p{font-size:1rem;line-height:2rem}.ugc h1, .ugc h2, .ugc h3, .ugc h4, .ugc h5, .ugc
h6{margin-top:3rem;margin-bottom:2rem}.ugc a:not(.btn){color:var(--cf-green)}.ugc a.wp-block-file__button{border:none}.ugc ol, .ugc
ul{margin:2rem 0}.ugc
li{margin-bottom: .75rem}.ugc
blockquote{border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:2rem;margin:1.5rem 0}.ugc blockquote
p{font-family:'Roboto Mono',monospace;font-weight:300;font-size:clamp(1.5rem, 5vw, 2rem);line-height:clamp(1.75rem, 5vw, 2.3rem)}.ugc blockquote
cite{color:#ccc}.ugc .wp-block-columns{margin:2rem 0}.ugc .caldera-grid{margin:2rem 0;padding:1rem;background-color:#fff;box-shadow:rgba(149, 157, 165, 0.2) 0px 8px 24px}.ugc .caldera-forms-gdpr-field-label{font-size: .9rem}.ugc .caldera-forms-consent-field-agreement{margin:0
!important}.ugc .wp-block-cover{margin:2rem 0}.ugc .wp-block-cover
a{font-weight:400}.ugc .form-group{margin-bottom:1rem}.wp-block-embed__wrapper{position:relative}.wp-block-embed__wrapper
iframe{position:absolute;top:0;left:0}pre.wp-block-verse{font-size:1.25rem !important}.alignleft{float:left !important}.bi-bluesky::before{content:"";background-color:currentColor;-webkit-mask:url("/wp-content/themes/checkfirst/core/img/bsky.svg") no-repeat 50% 50%;mask:url("/wp-content/themes/checkfirst/core/img/bsky.svg") no-repeat 50% 50%;-webkit-mask-size:cover;mask-size:cover;height:16px;width:16px}